Subject: [PATCH 2/3] ARM: dts: configure regulators for Gumstix Pepper

From: [email-masked] (Tony Lindgren)
Date: Thu, 2 Jul 2015 22:53:37 -0700

* Ash Charles <[email-masked]> [150702 11:37]:
> On Sun, Jun 28, 2015 at 11:47 PM, Tony Lindgren <[email-masked]> wrote:
> >> Signed-off-by: Ash Charles <[email-masked]>
> >
> > From Adam, sent by Arun, signed by Ash? Can you please check
> > that too.
> I reviewed Adam's original patch internally at Gumstix and my
> Signed-off-by got carried along.  In future, would an 'Acked-by' from
> me be more appropriate?

Yes Acked-by or Reviewed-by if you did not make changes to the patch.

Regards,

Tony